/* General Settings */
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Consolas", "Andale Mono", monospace;
    background-color: #d6ccc2;
    color: #333;
}

/* HEADER SECTION */
.header {
    position: relative;
    text-align: center;
    color: #d6ccc2d3;
}

.header-img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.header-text {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -40%);
    background-color: rgba(0, 0, 0, 0.4);
    padding: 20px 50px;
    border-radius: 10px;
    text-shadow: 2px 2px #472d30c7;
}

.header h1 {
    font-size: 48px;
    margin-bottom: 10px;
}

.header p {
    font-size: 20px;
}

.styled-button {
    background-color: #9c1f11;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 15px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.styled-button:hover {
    background-color: #d87564;
}

/* Activities Section */
.activities {
    text-align: center;
    padding: 50px 20px;
    background-color: #d6ccc2;
}

.activities h2 {
    font-size: 36px;
    margin-bottom: 60px;
    text-shadow: 1px 1px #472d30;
    color: #5555553c;
}

.activity-container {
    display: flex;
    justify-content: center;
    gap: 40px;
}

.landmark {
    width: 250px;
    text-align: center;
    height: 550px;
}

.landmark img {
    width: 100%;
    height: 300px;
    border-radius: 8px;
    object-fit: cover;
}

.carousel {
    position: relative;
    width: 100%;
    max-width: 250px;
    margin: auto;
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    padding: 15px;
    margin-top: -22px;
    color: rgb(255, 176, 130);
    font-weight: bold;
    font-size: 15px;
    background-color: #1b1b1b3c;
    border: none;
    transition: 0.6s ease;
}

.prev:hover,
.next:hover {
    background-color: rgba(15, 14, 14, 0.8);
}

.next {
    right: 0;
}


.landmark h3 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 22px;
    text-shadow: 1px 1px #472d30;
    color: #5555553c;
}

.landmark p {
    font-size: 16px;
    color: #555;
    font-weight: bold;
}


/* Guide Section  */
.guide {
    display: flex;
    align-items: center;
    padding: 50px 20px;
    background-color: #edede9;
}

.guide img {
    width: 150px;
    height: 150px;
    border-radius: 20%;
    margin-right: 30px;
    object-fit: cover;
}

.guide-info {
    max-width: 500px;
    font-size: 18px;
    color: #333;
}